/*
	CSS created by Robert Clark
	bob_at_rawsktar_dot_net
	Copyright rawkstar.net & section54.com
*/

/* set all margins, padding, borders, colo[u]rs, backgrounds, fonts to the same for all elements [i might have missed a few elements, but they can be added when i notice :P] */

/* removed lists and paragraphs to make things easier... */
html, body, div, h1, h2, h3, h4, h5, h6, del, em, strong, img, blockquote, cite, table, tr, th, td {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	color: #000;
	background: #FFF;
	font-size: 80%;
}
/* links... */
a:link {
	color: #50748C;
	background: none;
	text-decoration: none;
	border: none;
}
a:visited {
	color: #50748C;
	background: none;
	text-decoration: none;
	border: none;
}
a:hover {
	color: #6794B3;
	background: none;
	text-decoration: none;
	border: none;
}
a:active {
	color: #6794B3;
	background: none;
	text-decoration: none;
	border: none;
}
#menu {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 240px;
	height: 460px;
	float: left;
	z-index: 3;
	color: #000;
	background: #FFF url(images/menu.jpg) no-repeat;
}
#menu .main a {
	position: absolute;
	top: 160px;
	left: 55px;
	width: 139px;
	height: 26px;
}
#menu .main a span {
	display: none;
}
#menu .archives a {
	position: absolute;
	top: 186px;
	left: 55px;
	width: 136px;
	height: 27px;
}
#menu .archives a span {
	display: none;
}
#menu .characters a {
	position: absolute;
	top: 213px;
	left: 55px;
	width: 133px;
	height: 27px;
}
#menu .characters a span {
	display: none;
}
#menu .art a {
	position: absolute;
	top: 240px;
	left: 55px;
	width: 130px;
	height: 25px;
}
#menu .art a span {
	display: none;
}
#menu .forum a {
	position: absolute;
	top: 265px;
	left: 55px;
	width: 127px;
	height: 28px;
}
#menu .forum a span {
	display: none;
}
#menu .contact a {
	position: absolute;
	top: 293px;
	left: 55px;
	width: 124px;
	height: 24px;
}
#menu .contact a span {
	display: none;
}

/* the banner at the top right */
#banner {
	border: none;
	margin: 0px;
	padding: 0px;
	margin-left: 500px;
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 2;
}
/* the title at the top left */
#pagetitle {
	border: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 5px;
	left: 250px;
	z-index: 1;
}
/* the copyright at the bottom right of every page */
#copy {
	border-top: 1px dashed #B9B9B9;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	width: 100%;
	font-size: 80%;
}
#copy cite {
	color: #B9B9B9;
	background: transparent;
	padding-right: 10px;
}
#copy cite a:link, #copy cite a:visited, #copy cite a:active, #copy cite a:hover  {
	color: #B9B9B9;
	background: transparent;
	text-decoration: underline;
	border: none;
}
/* the main content part of the site */
#content {
	margin-left: 250px;
	margin-right: 10px;
	margin-top: 120px;
	top: 0px;
	left: 0px;
}
#comic {
	text-align: center;
}
.iteminfo {
	color: #B7B7B7;
	background: transparent;
	font-size: 70%;
	font-weight: bold;
}
#content h1 {
	color: #000;
	background: #EDEDED url(images/metal_background.png);
	border: 1px solid #000;
	padding:5px;
	margin-bottom: 5px;
	font-size: 100%;
	text-align: center;
}
#content h1 span {
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	border: 1px solid #000;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
.itemwrap {
	color: #000;
	background: #EDEDED url(images/metal_background.png);
	border: 1px solid #000;
	padding:5px;
	margin-bottom: 2px;
	text-align: center;
}

.info {
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	border: 1px solid #000;
	padding: 3px;
	text-align: center;
	width: 100px;
	float: left;
}
.itemcontent {
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	border: 1px solid #000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 114px;
	text-align: left;
}
/* links... in news items and news archives list */
.itemcontent a:link, .info a:link, h1 span a:link {
	color: #FFF;
	background: none;
	text-decoration: none;
	border-bottom: 1px dashed #FFF;
}
.itemcontent a:visited, .info a:visited, h1 span a:visited {
	color: #FFF;
	background: none;
	text-decoration: none;
	border-bottom: 1px dashed #EEE;
}
.itemcontent a:hover, .info a:hover, h1 span a:hover {
	color: #FFF;
	background: none;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
}
.itemcontent a:active, .info a:active, h1 span a:active {
	color: #FFF;
	background: none;
	text-decoration: none;
	border-bottom: 1px solid #EEE;
}
.heaviertext
{
	font-size: 100%;
	font-weight: bold;
}
br.break {
	clear: both;
	padding: 0;
	margin: 0;
}
.archiveslist div {
	padding-bottom: 5px;
	margin-bottom: 5px;
}
ul {
	list-style: square;
}
form .info {
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	border: 1px solid #000;
	text-align: center;
	margin-left: 0px;
	width: 120px;
	float: left;
}
form .forminputs {
	width: 98%;
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	border: none;
}
.forminpwrap {
	border: 1px solid #000;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-left: 135px;
	text-align: left;
	color: #FFF;
	background: #50748C url(images/stripey_back.png);
	z-index: 1;
}
.button {
	width: 50%;
	cursor: pointer;
	color: #FFF;
	padding: 3px;
	background: #50748C url(images/stripey_back.png);
	border: 1px solid #000;
	font-weight: bold;
}
.errmsg {
	color: #FF0000;
	background: #FFCCCC;
	font-weight: bold;
	border: 1px solid #FF0000;
	margin: 10px;
	padding: 10px;
}
.goodmsg {
	color: #008000;
	background: #98FB98;
	font-weight: bold;
	border: 1px solid #008000;
	margin: 10px;
	padding: 10px;
}
acronym {
	cursor: help;
}